{% extends "base.html" %}

{% block title %}List{% endblock %}

{% block content %}

   {% if exercises %}
   <ol>
   {% for e in exercises | sort %}
   <li>{{ e.title}}: {{e.text}} {{e}}</li>
   {% endfor %}
   </ol>
   {% endif %}

{% endblock %}
